@charset "UTF-8";
/* LH margin links */

#bodycol1 ul {
	list-style:none;
	margin:0;
	padding:0;
}
	#bodycol1 ul li {
		font-size:1.4rem;
		line-height:1.5;
		margin-bottom:0;
		text-transform:none;
    font-weight:400;
	}
    #bodycol1 ul > li:first-child {
      font-size:1.4rem;
      font-weight:700;
    }
	#bodycol1 ul li.current {
		display:none;
	}
		#bodycol1 ul li a {
			display:block;
			padding:4px 0 2px 0;
			text-decoration:none;
		}
			#bodycol1 ul li a:hover, #bodycol1 ul li a.selected {
      color:#6495ED;
    }
	#bodycol1 ul li.linktoparentsection {
		margin-top:10px;
		padding-top:10px;
		padding-left:12px;
		background:url(../Images/Elements/bullet_back.png) 0 18px no-repeat;
		border-top:1px dotted #ccc;
	}

@media screen and (max-width: 750px) { 

#bodycol1 ul li {
	display:inline;
}
	#bodycol1 ul li a {
		display:block;
		float:left;
		padding:0 10px;
		color:#666;
		text-decoration:none;
		border-left:1px solid #666;
	}
		#bodycol1 ul > li:first-child a {
			padding-left:0;
		}
		#bodycol1 ul li a:hover, #bodycol1 ul li a.selected {
		}

}



/* End */